div.slashc-sliding-menu {background: #171717; overflow: hidden;}

div.slashc-sliding-menu,
div.slashc-sliding-menu h1,
div.slashc-sliding-menu ul,
div.slashc-sliding-menu li,
div.slashc-sliding-menu li a,
div.slashc-sliding-menu li span,
div.slashc-sliding-menu p
{
	display: block;
	font: 14px Tahoma,Arial,sans-serif; /* set font here */
	width: 215px; /* set width here */
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	position: relative;
}
div.slashc-sliding-menu h1,
div.slashc-sliding-menu li,
div.slashc-sliding-menu li a,
div.slashc-sliding-menu li a span,
div.slashc-sliding-menu p
{
	height: 50px;	
	line-height: 50px;
	text-indent: 15px;
	background-repeat: repeat-x;
	background-position: 0 0;
}
div.slashc-sliding-menu h1
{
	background-color: #069;
	background-image: url(../img/header_bg.jpg);
	color: #fff;
	font-weight: bold;
}
div.slashc-sliding-menu li
{
	background-color: #eee;
	background-image: url(../img/item_bg.jpg);	
}
div.slashc-sliding-menu li ul
{
	position: absolute;
}
div.slashc-sliding-menu li,
div.slashc-sliding-menu li a
{
	color: #333;
	text-decoration: none;
}
div.slashc-sliding-menu li a span
{
	font-weight: bold;
	background: url(../img/arrow_icn.gif) no-repeat 256px 19px;
}
div.slashc-sliding-menu li a:hover
{
	background-color: #888;
	background-image: url(../img/item_over_bg.jpg);
	color: #fff;
}
div.slashc-sliding-menu li a:hover span
{
	background-position: 256px -31px;
}
div.slashc-sliding-menu p
{
	background-color: #222;
	background-image: url(../img/footer_bg.jpg);
	color: #555;
	font-size: 12px;
}
div.slashc-sliding-menu a.slashc-sliding-menu-home,
div.slashc-sliding-menu a.slashc-sliding-menu-back
{
	text-indent: -10000px;
	display: block;
	height: 50px;
	overflow: hidden;
	position: absolute;
	top: 0;
	right: 0;
}
div.slashc-sliding-menu a.slashc-sliding-menu-home {width: 49px; background: url(../img/home_icn.gif) no-repeat 15px 17px;}
div.slashc-sliding-menu a.slashc-sliding-menu-home:hover {background-position: 15px -33px;}
div.slashc-sliding-menu a.slashc-sliding-menu-back {width: 52px; background: url(../img/back_icn.gif) no-repeat 15px 19px;}
div.slashc-sliding-menu a.slashc-sliding-menu-back:hover {background-position: 15px -31px;}
div.slashc-sliding-menu a {outline: none;}
